Work in progress. Some documented features are not live yet.

Get plan

GET
/v1/plans/{key}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

key*string
Match^[a-z0-9][a-z0-9_-]*$
Length1 <= length <= 80

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/plans/string"
{  "key": "string",  "name": "string",  "amountCents": 0,  "currency": "string",  "interval": "month",  "featureLimits": [    {      "featureKey": "string",      "limit": 0,      "period": "month",      "overage": "block"    }  ],  "creditGrants": [],  "featureMultipliers": [],  "topupsEnabled": true,  "active": true,  "id": "string",  "revision": 0,  "createdAt": 0,  "stripeProductId": "string",  "stripePriceId": "string",  "syncStatus": "pending",  "syncError": "string"}